
/*---- Small screens & Tablet landscape ----*/
@media (max-width: 1230px) {
    .container {max-width: 1000px;padding-left: 40px;padding-right: 40px;}
    .banner-wide {margin-right: -40px;}

    .title, .details-heading h1 {font-size: 90px;}
    h3, .listing li, .listing h3 {font-size: 17px;}
    h3 br, .listing li br, .listing h3 br {display: none}
    .img-dots {left: 0;opacity: 0.5;}
    .owl-carousel .owl-item > a, .owl-carousel .owl-item > a > div {height: 400px;}
    
    .back-to-top {left: 41px;}
}

/*---- Tablet Portrait ----*/
@media (max-width: 1023px) {
    body {line-height: 1.6;}
    h1 {font-size: 54px;}
    h2 {font-size: 20px;letter-spacing: 0.4em;}
    .btn, button {padding: 18px 15px;}

    .container {max-width: 750px;}
    .col-interest {width: auto;}
    .interest-box {padding: 15px;}
    .main-nav-wrapper {min-height: 140px;}
    .logo {padding-bottom: 50px;}
    .mid-wrapper {background-size: contain;}
    .sticky .enumenu_container {float: left;padding-top: 0px;padding-bottom: 15px;}

    .sec-register .reg-inner {width: 100%;}
    .sec-register .form-reg {padding-right: 20px;}
    .sec-register .reg-img {margin-left: 0;margin-right: 0;}

    .sec-details .col-1, .sec-details .col-2, .sec-details .col-3 {width: 100%;}
    .company-logo {margin-bottom: 20px;}
    .banner-wide {margin-right: 0;width: 100%;}
    .details-inner {width: 100%;}
    /*.owl-carousel .owl-item > a, .owl-carousel .owl-item > a > div {height: 320px;}*/
    .title, .details-heading h1 {font-size: 68px;letter-spacing: 0;}
    .title {margin-bottom: 25px;}
    .details-heading h1 {margin-top: 0;}
    .sec-details .col-lease {width: 33.3333%;}
    .details-lease .block-1, .details-lease .block-2, .details-lease .block-3 {margin-top: 40px;}
    .details-lease .block-3 .details-img {margin-bottom: 46px;}
    .details-block .listing {margin-bottom: 30px;}
    h3, .listing li, .listing h3 {font-size: 16px;}
    .details-intro {line-height: 1.6;}
    .sec-details .details-lease {margin-bottom: 50px;}
    .details-commercial h1 {margin-bottom: 30px;}
    /*.details-commercial h2 {margin-left: 40px;}*/
    .details-commercial .banner-wide {margin-top: 40px;margin-bottom: 30px;}
    .details-commercial .img-commercial {margin: 30px 0 0;}
    .details-commercial .details-block:first-of-type {margin-top: 50px;}
    .details-block:not(:last-of-type) {margin-bottom: 20px;}
    .details-commercial h1 {margin-left: 40px;margin-bottom: 40px;}
    .details-commercial .col-right {background-size: 80% auto;}
    .img-dots img {max-height: 24px;}


    .sec-plan {padding-top: 30px;}
    .sec-plan .col-1, .sec-plan .col-2 {width: 100%;}

    .sec-contact {padding-top: 20px;}
    .col-contact {width: 100%;margin-top: 30px;}
    .contact-details {font-size: 17px;}
    /*.contact-details ul, .contact-details address {padding-left: 20px;}*/
    /*.contact-details ul li span {min-width: 70px;}*/
    .contact-details p a img {height: 16px;}
}

/*---- Mobile Landscape ----*/
@media (max-width: 767px) {
    /*h1 {font-size: 48px;}*/
    h2 {letter-spacing: 0.25em;line-height: 1.4;}
    .container {max-width: none;padding-left: 15px;padding-right: 15px;}
    .col-1, .col-2, .col-3 {width: 100%;}

    .sec-register h1 {text-align: center;}
    .sec-register h1 span {border-width: 7px;}
    .sec-register .form-reg {padding-right: 0;}
    .side-btn {display: none !important;}
    .col-interest {text-align: center;}
    .interest-box {padding: 12px 15px;}
    .logo {padding: 30px 0 20px;}
    
    .main-nav-wrapper {min-height: 88px;}
    .main-nav {letter-spacing: 0.09em;}
    .enumenu_ul {display: none}
    .enumenu_ul li {padding: 5px 0;}
    .menu-block {height: auto;}
    .menu-icon {display: block;right: 15px;}
    .enumenu_ul > li {float: none;display: block;text-align: center;margin: 0;}
    .enumenu_ul {width: 100%;}
    .sticky .enumenu_container {float: none;clear: both;padding: 0;}
    .sticky .enumenu_ul {padding-bottom: 10px;}
    .sticky .menu-icon {top: 22px;}
    
    .title, .details-heading h1 {font-size: 60px;}
    .img-dots {display: none;}
    .sec-register h1 span {display: block;}
    .sec-register h1 br {display: none;}
    .sec-register .reg-img {margin: 0;padding: 30px 0;text-align: center;}
    .sec-register h3 span:not(:last-of-type) {padding-bottom: 20px;margin-bottom: 20px;}
    .owl-carousel .owl-item > a, .owl-carousel .owl-item > a > div {height: 320px;}
    .sec-details .col-lease {width: 100%;}
    .details-lease .block-1, .details-lease .block-2, .details-lease .block-3 {margin-top: 30px;}
    .details-lease .block-3 .details-img {margin-bottom: 30px;}
    .details-block .listing {margin-bottom: 20px;border-width: 7px;}
    
    .sec-details .details-lease {margin-bottom: 30px;}
    .details-commercial h1 {margin-left: 0;margin-bottom: 30px;}
    .details-commercial h2 {margin-bottom: 20px;}
    .details-commercial .banner-wide {margin-top: 30px;margin-bottom: 20px;}
    .details-commercial .img-commercial {margin-top: 20px;float: none;}
    .details-commercial .details-descr {margin-bottom: 15px;}
    .details-commercial .details-block:first-of-type {margin-top: 30px;}
    
    .sec-location {padding-top: 30px;}
    .sec-location h2 br {display: none;}
    .location-img {margin-top: 15px;margin-bottom: 20px;text-align: center;}
    
    .sec-contact {padding-bottom: 0;}
    .sec-contact .form-contact {padding-right: 0;margin-bottom: 40px;}
    .sec-contact .img-contact {margin-bottom: 30px;}
    .col-contact {margin-top: 0;}
    
    .details-img img, .img-commercial img, .location-img img, .img-contact img {width: 100%;}
    
    .back-to-top {left: 16px;}
}

/*---- Mobile Portrait ----*/
@media (max-width: 640px) {

}

/*---- Mobile Small Screen ----*/
@media (max-width: 480px) {
    h1 {font-size: 38px;}
    h2 {letter-spacing: 0.15em;line-height: 1.2;}
    .btn, button {padding: 15px 5px;font-size: 12px;}
    
    .interest-box {font-size: 12px;letter-spacing: 0.1em;}
    .logo img {max-height: 26px;}
    .logo span {font-size: 8px;margin-left: 4px;}
    
    .main-nav-wrapper {min-height: 76px;}
    .main-nav ul {text-align: center;}
    .main-nav ul li {margin: 0;}
    .menu-icon {padding: 4px 0;width: 32px;top: 28px;}
    .sticky .menu-icon {top: 18px;}
    
    .sec-register h1 {letter-spacing: 0.03em;}
    .sec-register h1 span:last-of-type {letter-spacing: 0;}
    .sec-register h3 span:not(:last-of-type) {padding-bottom: 15px;margin-bottom: 15px;}
    
    /*.title, .details-heading h1 {font-size: 48px;}*/
    .owl-carousel .owl-item > a, .owl-carousel .owl-item > a > div {height: 220px;}
    .details-commercial h1 {font-size: 34px;}
    .details-commercial h2 {margin-bottom: 15px;}
    .details-commercial .banner-wide {margin-top: 20px;margin-bottom: 15px;}
    .details-commercial .img-commercial {margin-top: 0px;}
    .details-commercial .details-block .listing {margin-bottom: 10px;}
    .details-block:not(:last-of-type) {margin-bottom: 10px;}
    
    .links a {margin-right: 15px;}
    .links a::after {margin-left: 8px;}
    
    .contact-details {letter-spacing: 0.1em;font-size: 16px;}
    .contact-details ul, .contact-details address {padding-left: 25px;}
    
    .back-to-top {top: auto;bottom: -22px;}
    .popup-link {font-size: 10px;bottom: 12px;left: 2px;right: auto;}
    .mfp-arrow {right: 32px;}
    .mfp-arrow-left {right: 50px;}
    
    .site-footer {padding-bottom: 40px;}
    .site-footer .logo {padding-bottom: 20px;}
    .site-info {text-align: center;}
}
